/* CSS Updated Oct 2016 */

* {
    font-size: 100%;
}

body,
html {
    margin: 0;
    padding: 0;
}

body {
    background: #181818;
    text-align: center;
    /*text-rendering: geometricPrecision;*/
    text-rendering: optimizeLegibility;
}

a img {
    border: 0;
}


/* ====== CUSTOM FONT - Replacing Cufon ====== */
.menu a {
    text-shadow: 0px 0px #515151;
}
.menu a, h3, #form-2 strong, #ContactForm strong, h2, h4, h5 {
    font-family: 'Open Sans', sans-serif;
}
.menu a, h3, #form-2 strong, #ContactForm strong, h2 {
    font-weight: 400;
}
h4 {
    font-weight: 600;
}
h5 {
    font-weight: 300;
}


/* ====== SHADOWS ====== */

.top-shadow {
    -webkit-box-shadow: 0 -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 -1px rgba(0, 0, 0, 0.75);
    box-shadow: 0 -1px rgba(0, 0, 0, 0.75);
}

.bottom-edge-shadow {
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}


/* ====== ROUNDED CORNERS ====== */

.round {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


/* ====== IMAGE PRESETS ====== */

img {
    vertical-align: top;
}

ul {
    list-style: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.alignright {
    text-align: right;
}

.alignleft {
    text-align: left;
}

.aligncenter {
    text-align: center;
}

html,
input,
textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #5d5d60;
}

input,
select {
    vertical-align: middle;
    font-weight: normal;
}

a {
    color: #26282c;
    outline: none;
}

a:hover {
    text-decoration: none;
}

.notop {
    padding-top: 0;
}

.top {
    padding-top: 4px;
}

.top1 {
    padding-top: 8px;
}

.top1-1 {
    padding-top: 14px;
}

.top2 {
    padding-top: 19px;
}

.top3-1 {
    padding-top: 23px;
}

.top3 {
    padding-top: 25px;
}

.top4 {
    padding-top: 27px;
}

.top5 {
    padding-top: 30px;
}

.bot1 {
    padding-bottom: 9px;
}

.bot2 {
    padding-bottom: 16px;
}

.wrapper {
    width: 100%;
    overflow: hidden;
}

.phone {
    display: inline-block;
    width: 81px;
}

.phone1 {
    display: inline-block;
    width: 142px;
}


/* ============================= main layout ====================== */

.imgindent {
    margin: 0 21px 15px 0;
    float: left;
}

h1 {
    padding: 31px 0 29px 0px;
    position: relative;
    float: left;
}

h1.logo {
    padding: 13px 0 14px 0px;
    z-index: 3;
}

h1.logo a {
    display: block;
    height: 87px;
    width: 281px;
    text-indent: -5000px;
    background: url(../img/logo.png) left top no-repeat;
}

h2 {
    font-size: 26px;
    line-height: 1.2em;
    color: #363636;
    display: block;
    /*padding: 16px 0 0;*/
    padding: 0;
    letter-spacing: -1px;
}

.h-border {
    background: url(../img/h-border.gif) left bottom repeat-x;
    padding-bottom: 11px;
    margin-bottom: 18px;
}

.h-top {
    padding-top: 60px;
}

.h-top1 {
    padding-top: 40px;
}

.h-top2 {
    padding-top: 64px;
}


/* ============================= header ====================== */

.extra {
    background: url(../img/extra.jpg) top center no-repeat;
    background-size: cover;
}

.menu-bg {
    background: url(../img/menu-bg.png) 0 0 repeat-x;
    height: 50px;
}

.menu-bg1 {
    background: url(../img/menu-bg1.gif) 0 0 repeat-x;
    height: 50px;
}

.menu,
.menu * {
    padding: 0;
    margin: 0;
}

.menu {
    padding: 2px 0 0 0;
    position: relative;
    z-index: 99
}

#menu > li {
    float: left;
    font-size: 15px;
    line-height: 1.2em;
    background: url(../img/menu-li.gif) 0 0 no-repeat;
    position: relative
}

#menu > li > a {
    display: block;
    padding: 14px 31px 14px 32px;
    color: #515151;
    text-decoration: none;
    text-transform: uppercase;
}

#menu > li:hover > a,
#menu > li > .active {
    background: url(../img/menu-hover.gif) 0 0 repeat-x;
    color: #fff;
}

.menu .first {
    background: none;
}

.submenu_1 {
    position: absolute;
    top: 46px;
    left: 0;
    width: 250px;
    background: #292929;
    background: rgba(41,41,41,0.9);
    padding: 0;
}
.submenu_1 li {
    position: relative;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    border-top: 1px solid rgba(255,255,255,0.15);
}
.submenu_1 > li:first-of-type > a {
    border-top: none;
}
.submenu_1 > li:last-of-type > a {
    border-bottom: none;
}
.submenu_1 li a {
    display: block;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 30px;
    line-height: 1.3em;
}

.submenu_1 li:hover > a {
    color: #9d152d;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1e1e1+0,a5a5a5+100 */
    background: #e1e1e1; /* Old browsers */
    background: -moz-linear-gradient(top,  #e1e1e1 0%, #a5a5a5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #e1e1e1 0%,#a5a5a5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #e1e1e1 0%,#a5a5a5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#a5a5a5',GradientType=0 ); /* IE6-9 */
}

.submenu_2,
.submenu_3 {
    position: absolute;
    top: -1px;
    left: 250px;
    width: 250px;
    background: #292929;
    background: rgba(41,41,41,0.9);
    padding: 0;
}
.search_results.list-general .submenu_1, 
.search_results.list-general .submenu_2 {
    position: relative;
    top: 0;
    width: auto;
    background: none;
}
.search_results.list-general .submenu_2, 
.search_results.list-general .submenu_3 {
    left: auto;
}
.search_results.list-general .submenu_1 li {
    border: none;
}
.search_results.list-general .submenu_1 li a,
.search_results.list-general .submenu_2 li a {
    padding: 0;
    font-size: 1em;
    color: initial;
    text-transform: none;
    line-height: initial;
    text-decoration: underline;
    background: none;
}

#menu ul,
#menu-mobile #menu-wrap {
    display: none;
}
/*  MOBILE MENU  */
    #menu-mobile #menu-wrap.show {
        display: block;
    }

.header {
    padding: 6px 0 0;
    overflow: hidden;
    height: 354px;
}

.header .col-1 {
    /*width: 290px;*/
    width: 33%;
    margin: 0;
    padding: 0;
}

.header .col-2 {
    /*width: 654px;*/
    width: 67%;
}

.col-3 {
    width: 100%;
}

.bunners > div {
    cursor: pointer
}

.bunner {
    /*width: 284px;*/
    width: 98%;
    height: 117px;
    margin-bottom: 1px;
}

.bunner1 {
    /*width: 284px;*/
    width: 98%;
    height: 118px;
    margin-bottom: 1px;
}

.bunner .indent {
    padding: 13px 0 0 25px;
}

.bunner1 .indent {
    padding: 13px 0 0 25px;
}

.bunners h5 {
    background: url(../img/h5-bg.png) 0 50% no-repeat;
    margin: 0 0 5px 0;
    padding: 0;
    padding-left: 25px;
    font-size: 36px;
    line-height: 1.2em;
    color: #fff;
}

.bunners h4 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.2em;
    color: #fff;
    text-transform: uppercase;
    display: block;
    margin: -2px 0 0px 0;
}

.bg1 {
    background: url(../img/bunner1-bg.gif) 0 0 repeat-x;
}

.bg2 {
    background: url(../img/bunner2-bg.gif) 0 0 repeat-x;
}

.bg3 {
    background: url(../img/bunner3-bg.gif) 0 0 repeat-x;
}

.bunner-link {
    width: auto;
    min-width: 81px;
    background: #282828;
    text-align: center;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 3px 8px;
    margin-top: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.bunner-link:hover {
    background: #fff;
    color: #2f2f2f;
}

.slider {
    position: relative;
    z-index: 1;
    width: 654px;
    height: 354px;
    overflow: hidden
}

.slider .items {
    display: none
}

.slider .play {
    display: block;
    position: absolute;
    z-index: 2;
    right: 25px;
    bottom: 15px;
    background: url(../img/bg_play.png) 0 0 no-repeat;
    width: 75px;
    height: 33px;
    font: 14px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    text-align: center;
    line-height: 32px;
}

.slider .play:hover {
    background-position: bottom;
    color: #fff
}
.slider > .pic {
    width: 100% !important;
    background-size: cover !important;
}


/* ============================= forms ====================== */
.form_base ul {
    padding: 0;
}
.form_background {
    padding: 15px 30px 10px;
}
.label_left {
    width: 20%;
}
.input_right {
    width: 76%;
    margin-left: 4%;
}
.form_base form ul li {
    padding: 0;
}
.form_base form input.text, .form_base form textarea.textarea {
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 8px 10px;
}
@media (min-width: 992px) {
    .label_left {
        width: 15%;
    }
    .input_right {
        width: 81%;
    }
}
@media (max-width: 640px) {
    .label_left, .input_right {
        width: 100%;
        margin-left: 0;
    }
    .label_left {
        padding: 2px 0 0 0;
    }
    .input_right {
    }
    .form_base form input.text, .form_base form textarea.textarea {
        width: 100%;
    }
}

/* ============================= content ====================== */

.color {
    color: #9d1c31;
}

.size {
    font-size: 12px;
}

.row-1 {
    background: url(../img/content-bg.gif) 0 0 repeat-x #f7f7f7;
}

.row-1 .indent {
    padding: 16px 0 32px;
}

.row-1 .indent1 {
    padding: 39px 0 32px;
}

.row-1 .indent2 {
    padding: 39px 0 49px;
}

.row-2 h2 {
    color: #fff;
    font-size: 24px;
    line-height: 1.2em;
    padding: 0 0 11px;
    letter-spacing: normal;
}

.row-2 .indent {
    padding: 31px 0 34px 25px;
}

.row-2 .indent1 {
    padding: 31px 24px 34px 25px;
}

.row-2 {
    font-size: 12px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #7c7c7c;
}

.box {
    background: #ebebeb;
}

.box .indent {
    padding: 20px 25px 23px 25px !important;
}

.box .indent1 {
    padding: 20px 25px 17px 25px !important;
}

.box h3 {
    background: url(../img/box-h5-bg.gif) 0 0 repeat-x;
    color: #fff;
    font-size: 21px;
    line-height: 1.2em;
    text-transform: uppercase;
    display: block;
    padding: 14px 0 11px 25px;
    margin: 0;
}

.list {
    padding: 0;
}

.list li {
    background: url(../img/list-bg.gif) 0 8px no-repeat;
    padding-left: 22px;
}

.list a,
form a {
    color: #c75a36;
    font-size: 12px;
    line-height: 22px;
}

.list span {
    display: inline-block;
    padding: 4px 0 18px;
    font-size: 12px;
    line-height: 18px;
}

.list1 {
    padding: 0;
    margin: 0;
    margin-top: -5px;
}

.list1 li {
    font-size: 12px;
    line-height: 28px;
    background: url(../img/list1-a-bg.gif) 0 center no-repeat;
    padding-left: 12px;
}

.list1 a {
    color: #b9b9b9;
    text-decoration: none;
}

.list1 a:hover {
    color: #fff;
}

.list1 .last {
    background: none;
}

.width {
    width: 193px;
}

.list2,
.search_results {
    padding: 0;
    margin: 0;
    margin-top: -5px;
}

.list2 li,
.search_results li {
    font-size: 1em;
    line-height: 1.2em;
    background: url(../img/list2-a-bg.gif) 0 0.8em no-repeat;
    padding: 0.4em 1em;
}

.list2 a,
.search_results a {
    color: #9d1c31;
}

.list2 .last {
    background: none;
}

/* ============================= links ====================== */
    .link,
    .links .link {
        display: inline-block;
        text-decoration: none;
        margin: 10px 0 0 0px;
        color: #010101;
        cursor: pointer;
        font-size: 15px;
        padding: 3px 9px 0;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background: #fff;
    }

    .link1,
    .more,
    .back a,
    .box .link1 {
        display: block;
        width: 89px;
        padding: 6px 0px 7px;
        text-decoration: none;
        color: #fff;
        background: #9d1c31;
        text-align: center;
        font-size: 15px;
        border: none;
        cursor: pointer;
        margin: 0.5em 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

    .link1:hover,
    .more:hover,
    .back a:hover {
        background: #000;
    }
    .row-2-link {
        display: inline-block;
        width: 88px;
        padding: 6px 0px 7px;
        text-decoration: none;
        color: #010101;
        background: url(../img/row-2-link-bg.png) 0 0 no-repeat;
        text-align: center;
        font-size: 15px;
        margin: 17px 0 0;
    }
    .row-2-link:hover {
        color: #9d1c31;
    }

    .links {
        display: table;
        width: 100%;
        padding: 15px;
        border-bottom: 1px solid #e1e1e1;
    }
    .links:first-of-type {
        border-top: 1px solid #e1e1e1;
    }
    .links .link {
        font-size: 1.1em;
        padding-left: 0;
        background: none;
    }
    .links > .link_content,
    .links > .link_image {
        float: left;
    }
    .links.no-imgs > .link_content {
        width: 100%;
        margin-right: 0;
    }
    .links > .link_content {
        width: 76%;
        margin-right: 4%;
    }
    .links > .link_image {
        width: 20%;
        text-align: center;
        -webkit-transition: opacity 0.2s ease-in-out;
        -moz-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
    }
    .links > .link_image a {
        text-align: center;
        display: block;
    }
    .links .link_title {
        font-size: 1.4em;
        font-weight: 600;
        position: relative;
        padding-left: 1.6em;
    }
    .links .link_title:before {
        content: url(../img/link-symbol-01.svg);
        height: 1em;
        width: 1em;
        display: inline-block;
        position: absolute;
        left: 0;
        top: 0;
        -webkit-transition: opacity 0.2s ease-in-out;
        -moz-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
    }
    .links, .links .link_title,
    .links .link {        
        -webkit-transition: color 0.2s ease-in-out;
        -moz-transition: color 0.2s ease-in-out;
        transition: color 0.2s ease-in-out;
        text-decoration: none;
    }
    .links .link_img {
        padding: 0;
        max-width: 100%;
        float: none;
    }
    .links:hover {
        background-color: #f0f0f0;
    }
    .links:hover .link_title:before {
        opacity: 0.6;
    }
    .links:hover .link_image {
        opacity: 0.65;
    }
    .links:hover .link_title,
    .links:hover .link {
        color: #9d1c31;
    }
    @media (max-width: 535px) {
        .links > .link_content,
        .links > .link_image {
            width: 100%;
            float: none;
            margin-right: 0;
        }
        .links > .link_image {
            text-align: left;
            margin-top: 10px;
        }
    }


.join {
    margin: 0;
    padding: 0;
    margin-top: 4px;
}

.join li {
    background: url(../img/join-li-bg.gif) 0 bottom repeat-x;
    font-size: 12px;
    text-transform: uppercase;
    height: 39px;
    display: block;
}

*+ html .join li {
    height: 37px;
}

* html .join li {
    height: 37px;
}

.join a {
    color: #b9b9b9;
    text-decoration: none;
    padding: 10px 0 0;
    display: block;
    cursor: pointer;
}

.join span {
    float: right;
    display: block;
    padding: 0px 10px 0 0;
    margin-top: -12px;
}

.join strong {
    float: left;
}

.join a:hover {
    color: #fff;
}

/* ============================= gallery ====================== */

.gallery {
    padding: 8px 0 0 0;
    margin: 0 -0.5%;
}
.gallery:after {
    content: "";
    display: table;
    clear: both;
}
.gallery img {
    margin-bottom: 20px;
}
.gallery .last {
    margin-bottom: 3px;
}
.gallery_item {
    width: auto;
    opacity: 1;
    margin: 0 0.5% 1% 0.5%;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
.gallery_item:hover {
    opacity: 0.6;
}

/* ============================= footer ====================== */

#footer {
    color: #eaeaea;
}

.policy {
    float: left;
    padding: 29px 0 0 24px;
    font-size: 12px;
}

.policy strong {
    color: #fff;
    font-weight: normal;
}

.policy a {
    text-decoration: underline;
    color: #9d1c31;
}

.policy a:hover {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

.udtag {
    float: right;
    width: 15%;
    padding: 29px 0 0;
}

.menu1 {
    float: right;
    width: 567px;
    padding: 29px 0 0;
}

.menu1 li {
    float: left;
    background: url(../img/menu1-bg.gif) 0 5px no-repeat;
    font-size: 12px;
}

.menu1 a {
    display: block;
    text-decoration: none;
    color: #666666;
    padding: 0 10px 0 11px;
}

.menu1 a:hover,
.menu1 .active {
    text-decoration: underline;
    color: #fff;
}

.menu1 .first {
    background: none;
}


/* ============================= forms ============================= */

#form-1 {
    float: right;
    margin: 44px 0px 0px 0;
    background: #000;
    width: 231px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
}

#form-1 label {
    float: left;
    border: none;
}

#form-1 .input {
    display: block;
    width: 185px;
    padding: 4px 8px 0px 8px;
    overflow: hidden;
    border: none;
}

#form-1 input {
    width: 181px;
    overflow: hidden;
    background: none;
    border: none;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    padding: 0 0 0px 0;
}

* html #form-1 input {
    padding: 0 0 2px 1px;
}

*+ html #form-1 input {
    padding: 0 0 2px 1px;
}

#form-1 a {
    text-decoration: none;
    float: right;
}


/**/

#form-2 {
    margin: 10px 0px 0px;
    background: url(../img/form-2-bg.gif) 0 0 repeat-x;
    width: 285px;
    height: 148px;
}

#form-2 .indent {
    padding: 27px 0 0 25px;
}

#form-2 strong {
    font-size: 21px;
    color: #fefefe;
    text-transform: uppercase;
}

#form-2 label {
    border: none;
    padding: 15px 0 12px 0px;
}

* html #form-2 label {
    padding: 10px 0 12px;
}

*+ html #form-2 label {
    padding: 10px 0 12px;
}

.Unsubscribe {
    float: right;
    font-size: 14px;
    color: #fff;
    padding: 6px 27px 0;
}

#form-2 input {
    width: 214px;
    padding: 4px 10px 5px;
    overflow: hidden;
    background: #dadada;
    border: none;
    border-left: 1px solid #828282;
    border-top: 1px solid #828282;
    font-size: 12px;
    line-height: 16px;
    color: #8f8f8f;
}

#ContactForm {
    margin-top: 11px;
    height: 385px;
    overflow: hidden;
    background: url(../img/contactform-bg.gif) 0 0 repeat-x;
}

#ContactForm .indent {
    padding: 34px 25px 0 25px;
    position: relative;
}

#ContactForm strong {
    font-size: 21px;
    color: #fefefe;
    text-transform: uppercase;
    display: block;
    padding-bottom: 15px;
}

* html #ContactForm strong {
    padding-bottom: 10px;
}

*+ html #ContactForm strong {
    padding-bottom: 10px;
}

#ContactForm label {
    min-height: 45px;
    display: block;
    z-index: 1
}

#ContactForm .error,
#ContactForm .empty {
    position: relative;
    font-size: 10px;
    display: block;
    color: #fff;
    line-height: 12px;
    display: none
}

#ContactForm .link {
    margin: 11px 11px 0px 0px;
}

.success {
    padding: 15px 30px;
    background: #fff;
    position: absolute;
    width: 175px;
    z-index: 2;
}

#ContactForm input {
    width: 222px;
    background: #dadada;
    border: none;
    border-top: 1px solid #828282;
    border-left: 1px solid #828282;
    padding: 4px 6px 5px 6px;
    color: #5d5d60;
    font-size: 12px;
}

#ContactForm textarea {
    font-size: 12px;
    width: 222px;
    height: 100px;
    background: #dadada;
    border: none;
    border-top: 1px solid #828282;
    border-left: 1px solid #828282;
    padding: 2px 6px 7px 6px;
    overflow: auto;
    color: #5d5d60;
}


/* ====== GOOGLE MAP ====== */

#map_canvas {}
